@font-face{font-family:'icomoon';src:url("/fonts/icomoon.eot?56cq5z");src:url("/fonts/icomoon.eot?56cq5z#iefix") format("embedded-opentype"),url("/fonts/icomoon.ttf?56cq5z") format("truetype"),url("/fonts/icomoon.woff?56cq5z") format("woff"),url("/fonts/icomoon.svg?56cq5z#icomoon") format("svg");font-weight:normal;font-style:normal;font-display:block}[class^="icon-"],[class*=" icon-"],.mega-menu-title:before,.column li:before,.more:after,.contentus:before,.download a:before,.pub_img a:before,.Pubflex a:before,.directory .pub_directory dd span a:before,.sec .container .pages a.first:before,.sec .container .pages a.previous:before,.sec .container .pages a.next:before,.sec .container .pages a.last:before,.sm-green a .sub-arrow::before,.sm-green a.highlighted .sub-arrow::before{font-family:'icomoon' !important;speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}@media (min-width: 980px){.sec .container .pages a.first:before,.sec .container .pages a.previous:before,.sec .container .pages a.next:before,.sec .container .pages a.last:before{font-family:"Microsoft JhengHei", Verdana, Arial !important}}.icon-left:before{content:"\e90f"}.icon-right:before{content:"\e910"}.mega-menu-title:before{content:"\e90e";color:#03a3a4;font-size:1rem;margin-right:0.5rem}.icon-close:before{content:"\e901"}.icon-up:before{content:"\e902"}.icon-down:before{content:"\e903"}.sm-green a .sub-arrow::before{content:"\e903"}.sm-green a.highlighted .sub-arrow::before{content:"\e902"}.icon-first-page:before{content:"\e904"}.icon-arrow-left:before{content:"\e905"}.icon-arrow-right:before,.column li:before,.more:after{content:"\e906"}.icon-last-page:before{content:"\e907"}.icon-mail2:before{content:"\e908"}.icon-menu:before{content:"\e909"}.icon-thumb-up:before{content:"\e90a"}.icon-download{margin-right:0.5rem;display:inline-block}a:hover .icon-download{text-decoration:none}.icon-download:before,.download a:before,.pub_img a:before{content:"\e90b"}.icon-file-text:before{content:"\e90c"}.icon-file-text2:before,.Pubflex a:before{content:"\e90d"}.icon-home:before{content:"\e900"}.icon-home{margin-right:4px}a:hover .icon-home{text-decoration:none;display:inline-block}.icon-search:before{content:"\e986"}header{position:fixed;background:rgba(255,255,255,0.9);width:100%;top:0;left:0}.main-nav:after{clear:both;content:"\00a0";display:block;height:0;font:0px/0 serif;overflow:hidden}.nav-brand{float:left;margin:0}#main-menu{clear:both;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}#main-menu,#main-menu>.has-mega-menu{position:static !important}#main-menu .mega-menu{margin-left:0 !important;right:0 !important;width:auto !important;max-width:none !important}#main-menu>.has-mega-menu .scroll-up,#main-menu>.has-mega-menu .scroll-down{margin-left:0 !important}#main-menu .mega-menu{color:#c6caca;background-color:#f4f4f5;border-top:solid 1px #00b2b3;box-shadow:0rem 6px 10px 0px rgba(0,0,0,0.15);padding-top:0rem;padding-bottom:2rem;background-image:url("../images/magamenu_bg.png");background-repeat:no-repeat;background-position:left bottom}#main-menu .mega-menu ul{position:static;display:block;margin:0.83em 0;border:0;padding:0 0 0 20px;width:auto;background:transparent;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none}#main-menu .mega-menu ul li{display:list-item;list-style-type:disc;border:0;margin-top:1rem}#main-menu .mega-menu a{display:inline;border:0;padding:0;background:transparent;color:inherit;font-size:1.25rem}#main-menu .mega-menu a:link{color:#016364;text-decoration:none}#main-menu .mega-menu a:hover,#main-menu .mega-menu a:active{color:#016364;text-decoration:underline;transition:color ease-in-out 0.15s}#main-menu .mega-menu a:visited{color:#7a5937}#main-menu .mega-menu .mega-menu-title a,#main-menu .mega-menu .mega-menu-title a:link,#main-menu .mega-menu .mega-menu-title a:hover,#main-menu .mega-menu .mega-menu-title a:active,#main-menu .mega-menu .mega-menu-title a:visited{font-size:1.5rem;font-weight:bold;font-family:"Microsoft JhengHei", Verdana, Arial !important}#main-menu .mega-menu .column-1-3{padding:0 20px}.mega-menu-sample-image{margin:0.83em 0;border:1px solid;height:80px;line-height:80px;text-align:center}#main-menu:before{content:'';display:block;height:1px;font:1px/1px sans-serif;overflow:hidden;background:#4b4a73}.main-menu-btn{float:right;margin:10px 0;position:relative;display:inline-block;width:29px;height:29px;text-indent:29px;white-space:nowrap;overflow:hidden;cursor:pointer;-webkit-tap-highlight-color:transparent}.main-menu-btn-icon,.main-menu-btn-icon:before,.main-menu-btn-icon:after{position:absolute;top:50%;left:2px;height:3px;width:24px;background:#046566;-webkit-transition:all 0.25s;transition:all 0.25s}.main-menu-btn-icon:before{content:'';top:-7px;left:0}.main-menu-btn-icon:after{content:'';top:7px;left:0}#main-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon{height:0;background:transparent}#main-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon:before{top:0;-webkit-transform:rotate(-45deg);transform:rotate(-45deg)}#main-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon:after{top:0;-webkit-transform:rotate(45deg);transform:rotate(45deg)}#main-menu-state{position:absolute;width:1px;height:1px;margin:-1px;border:0;padding:0;overflow:hidden;clip:rect(1px, 1px, 1px, 1px)}#main-menu-state:not(:checked) ~ #main-menu{display:none}#main-menu-state:checked ~ #main-menu{display:block}.SnavOpen,.white.SnavOpen{background:#00a3a3}.SnavOpen .function_link ul{justify-content:center;padding-top:1rem;padding-bottom:0.5rem}.SnavOpen .function_link ul li{width:25%;text-align:center;border-right:1px solid #ffffff}.SnavOpen .function_link ul li a:link,.SnavOpen .function_link ul li a:hover,.SnavOpen .function_link ul li a:visited,.SnavOpen .function_link ul li a:active{color:#052929;font-weight:bold;width:100%;text-align:center;padding:0}.SnavOpen .function_link ul li:last-child{border-right:0}.SnavOpen .header{padding:0}.SnavOpen .main-menu-btn{float:none;position:absolute;top:0px;right:0;margin-right:8%}.SnavOpen #main-menu:before{background:#9ecbc8}.SnavOpen .sm-green a:link,.SnavOpen .sm-green a:hover,.SnavOpen .sm-green a:visited,.SnavOpen .sm-green a:active{color:#ffffff;font-size:1.75rem;height:3.3rem;line-height:3.3rem;padding-top:0;padding-bottom:0;padding-right:1rem}.SnavOpen .sm-green a.highlighted{background-color:#016364}.SnavOpen .sm-green .mega-menu-title{font-size:1.3rem;color:#016364}.SnavOpen #main-menu li{border-bottom:solid 1px #9ecbc8}.SnavOpen #main-menu .mega-menu{background-color:#e5e9e9;padding-top:0;padding-bottom:0;padding-left:1.25rem;padding-right:3.625rem}.SnavOpen #main-menu .mega-menu li{padding-top:0.5rem;padding-bottom:0.5rem;border:0}.SnavOpen #main-menu .mega-menu li .mega-menu-title a{padding-top:0.5rem;padding-bottom:0.5rem;font-size:1.3rem;text-decoration:none}.SnavOpen #main-menu .mega-menu ul{display:none}@media (max-width: 767px){.main-nav{order:2}.navOpen+.main-nav{width:100%}}@media (min-width: 768px){#main-menu{float:right;clear:none}.main-nav{overflow-y:inherit}#main-menu:before{display:none}#main-menu .mega-menu>li{width:100%;display:flex;flex-wrap:wrap;padding:0rem 15px}#main-menu .mega-menu .mega-menu-title a,#main-menu .mega-menu .mega-menu-title a:link,#main-menu .mega-menu .mega-menu-title a:hover,#main-menu .mega-menu .mega-menu-title a:active,#main-menu .mega-menu .mega-menu-title a:visited{font-size:1.25rem}#main-menu>.has-mega-menu{margin-right:0px}#main-menu .mega-menu>li .column:first-child{display:none}#main-menu .mega-menu .column{width:33%}#main-menu:before{display:none}.main-menu-btn{position:absolute;top:-99999px}#main-menu-state:not(:checked) ~ #main-menu{display:block;margin-top:0px}}@media (min-width: 980px){#main-menu .mega-menu .mega-menu-title a,#main-menu .mega-menu .mega-menu-title a:link,#main-menu .mega-menu .mega-menu-title a:hover,#main-menu .mega-menu .mega-menu-title a:active,#main-menu .mega-menu .mega-menu-title a:visited{font-size:1.5rem;font-weight:bold;font-family:"Microsoft JhengHei", Verdana, Arial !important}#main-menu>.has-mega-menu{margin-right:0px}#main-menu .mega-menu .column{width:33.3%}#main-menu .mega-menu>li{width:940px;margin:0px auto;display:flex;flex-wrap:nowrap;justify-content:space-between}#main-menu .mega-menu .title{display:none}}@media (min-width: 1200px){#main-menu .mega-menu .column{width:25%}#main-menu .mega-menu>li{width:1170px}#main-menu .mega-menu>li .column:first-child{display:flex;flex-wrap:nowrap}#main-menu .mega-menu .title{display:block;font-size:3.25rem;font-weight:bold;color:#c6caca;margin-top:40px}}@media (min-width: 1400px){#main-menu .mega-menu>li{width:1370px}}

/*寫回sass 
header {
    position: absolute;
}
header.white{position: fixed;}
*/

.SnavOpen .function_link ul li a:link, .SnavOpen .function_link ul li a:hover, .SnavOpen .function_link ul li a:visited, .SnavOpen .function_link ul li a:active {
    color: #f1f1f1;
}


.menu_left {
    width: 20%;
    display: block;
}

.menu_right {
    width: 100%;
    max-height: 550px;
    
}
#main-menu .mega-menu>li .menu_right .column{display: block; width: auto;}
/*#main-menu .mega-menu>li .menu_right .column:nth-child(3n+2){order:4;}*/


/*.SnavOpen 手機版用*/
	.SnavOpen ul#main-menu li .mega-menu .menu_right{display:block;}

	.SnavOpen ul#main-menu li:first-child .mega-menu .menu_right{height: 220px;}


	.SnavOpen ul#main-menu li:first-child .mega-menu .menu_right .column{}

	.SnavOpen ul#main-menu li:first-child .mega-menu .menu_right .column:first-child{}
	.SnavOpen ul#main-menu li:first-child .mega-menu .menu_right .column:first-child .mega-menu-title:nth-of-type(2) {
	    position: absolute;
	    top: 170px;
	    width: 100%;
    }



@media (min-width: 768px){
	#main-menu .mega-menu > li {
	    width: 100%;
	    display: flex;
	    flex-wrap: wrap;
	    padding: 0rem 15px;
	}
    #main-menu .mega-menu>li .menu_left{display: none;}
    #main-menu .mega-menu>li .menu_right{
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    #main-menu .mega-menu>li .menu_right .column{ width: auto;  max-width: 33%}
    #main-menu .mega-menu > li .column:first-child {}
}


@media (min-width: 980px){
	#main-menu .mega-menu > li {
    width: 940px;
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    margin: 0px auto;
}
	#main-menu .mega-menu>li .menu_left{display: none;}
	#main-menu .mega-menu .title {    font-size: 3rem;}
    #main-menu .mega-menu>li .menu_right {}

}


@media (min-width: 1200px){
	#main-menu .mega-menu .title {
	    display: block;
	    font-size: 3.25rem;
	    font-weight: bold;
	    color: rgb(198, 202, 202);
	    margin-top: 40px;
	}
	#main-menu .mega-menu > li {
	    display: flex;
	    flex-wrap: nowrap;
	    justify-content: space-between;
	}
    #main-menu .mega-menu>li .menu_left {display: flex;}
	    #main-menu .mega-menu > li .column:first-child {
	    display: block;
	    flex-wrap: nowrap;
	}

    #main-menu .mega-menu .menu_left .column {
	    width: 100%;
	    display: block;
	}

    #main-menu .mega-menu>li .menu_right {
        width: 80%;
    }	

}

@media (min-width: 1400px){
	#main-menu .mega-menu > li {
    width: 1370px;
	}	
}

